{
  "project_info": {
    "project_number": "9581745495738",
    "firebase_url": "https://anonymouscall.firebaseio.com",
    "project_id": "anonymous-call",
    "storage_bucket": "anonymous-call.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:958162995738:android:58f150cc0c9bbb96b696e3",
        "android_client_info": {
          "package_name": "com.techstudio.anonymouscall"
        }
      },
      "oauth_client": [
        {
          "client_id": "958197195738-qjgdhtlsdg77knuunseraid6ac54tm.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.techstudio.anonymouscall",
            "certificate_hash": "e8b85bc91536388gssb56059bf3c4c98fb9cd553a"
          }
        },
        {
          "client_id": "958197195738-sfog3udyhididudyj62hnmtljenujc38.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCojlN5dduodoiddzHFokQxkeV8lOkBw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "958197195738-sfog3ddddiudgyi8dd62hnmtljenujc38.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}